/*    
   * Resets default browser CSS. Styled by Marco Siviero webartisan   
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, cite, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, .inner_div { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; } /* Tables still need 'cellspacing="0"' in the markup. */ table { border-collapse: separate; border-spacing: 0; } caption, th, td { text-align: center; font-weight: normal; } table, td, th { vertical-align: top; } /* Remove possible quote marks (") from <q>, <blockquote>. */ blockquote:before, blockquote:after, q:before, q:after { content: ""; } blockquote, q, cite { quotes: "" ""; } /* Remove annoying border on linked images. */ a img { border: none; }


html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
} 

body {
  text-align: center;
  background: #313131 url(../img/structure/bg_body.png) repeat-x 0 0;
  
} 

#pagewidth{ 
    width:1038px; 
    text-align:left;  
    margin: .4em auto 2em ;  
} 

#wrapper {
  background: transparent url('../img/structure/bg_column.png') 39px 0 repeat-y;
  padding: 0 0 1.7em;
  margin: 0 auto;
}
#wrapper_inner { background: transparent url('../img/structure/bg_mainarea.png') 80px 1px no-repeat; }

#header {
    position:relative; 
    height:155px; 
    background: transparent url('../img/structure/bg_header_22.png') 0 0 no-repeat ;
} 

#header { width: 960px;  margin: 0 auto; }

#language-selector
{ position: absolute; top: 13px; right: 48px; }
 
#leftcol{
  width:300px; 
  float:left;
  height: 620px; 
  position:relative;  
}

#leftcol_inner
{
  padding: 0 .4em 0 50px;
}
#videobox_container { width: 235px; height: 235px; background: url('../img/structure/bg_videobox.png') 0 0 no-repeat; }

#video-decription { font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif; font-size: 88.7%; padding: .9em .2em 0 .6em; text-align: center !important; width: 215px;}

#maincontent {
  float: left; 
  display:inline; 
  position: relative; 
  width: 660px;
} 

#maincol {
		
  width: 598px;
  margin: 0; padding: 0 78px .8em 1.8em; 
  background: transparent url('../img/structure/bg_maincontent.png') 0 0 repeat-y;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  color: #444;
  word-spacing: 0.05em;
  letter-spacing: 0;
  line-height: 1.2em;
  font-size: 1em;     
 }

 #maincol p { margin: 0 0 .6em; line-height: 1.15em; text-align: justify; }
 #maincol a { color: #162987; font-weight: bolder; }
 #maincol a:hover { color: rgb(153,0,0); }

 #maincol ul { margin: .3em 0 .3em 1.2em; padding: 0;  }
span.closer_maincol 
{ 
  display: block;
  height: 10px;;
  width: 100%;
  background: transparent url('../img/structure/closer_maincontent.png') 2px 0 no-repeat; }
 
#footer{
  clear: both;
  height: 201px;
  position: relative;
  font-family: Verdana, sans-serif;
  font-size: .89em;
  line-height: 1em;
  letter-spacing: 0;
  text-align: left;
  word-spacing: normal;
  text-decoration: none;
  color: #444; 
  background: transparent url('../img/structure/bg_footer_2.png') 19px 0 no-repeat ;
  clear:both;
 } 

#contact-info { float: left; margin: 0 0 0 60px;}
#contact-info address, #contact-info #phones-email { width: 200px; } 
#credits { position: absolute; bottom: -10px; left: 28px; font-size: .77em;  }
#credits a { text-decoration: none; color: #777; }
/* Special styles */
  .at_right   { text-align: right; }
  .at_left    { text-align: left; }
  .at_center  { text-align: center; }
  
  .bold {
   font-weight: bolder; }
  .small_text, .secondary_text, .secondary_content { font-size: smaller; }
  .big_text { font-size: larger; }
  .uca { text-transform: uppercase; } .lca { text-transform: lowercase; }
  .show_price { font-size: 1.94em;  letter-spacing: -.02em;   }
  
  img.imginline, .imginline { vertical-align: middle;}
  
  .div_flt_left, .flt_left, .img_flt_left { float: left; margin: 0;}
  .div_flt_right, .flt_right, .img_flt_right { float: right; margin: 0; }
  
  img.img_flt_left { margin: 0 1em .4em 0 !important; }
  img.img_flt_right { margin: 0 0 .2em 1em !important; }
  

  .one_half { width: 49%; }  .one_third { width: 32%; }  .one_fourth { width: 24%; }
  
  /* colors */
    .in_black   { color: #000;}
    .in_white   { color: #fff; }
    .in_blue    { color: #172983; }
    .in_green    { color: #1fa22e; }
    .in_azure   { color: #009ee0; }
    .in_yellow  { color: #ffdc00; }
    .in_orange  { color: #f29400 !important; }
    .in_red     { color: #e2001a; }
    .in_violet  { color: #e2007a; }
    
  .br_clear { clear: both; }

/* Titles */
h1 { position: absolute; top: 22px; left: 40px; }
h1 a {
  display: block;
  width: 582px; height: 22px;
  background: transparent url(../img/structure/logo-oneline-bureau-saremi-archivision.png) no-repeat 0 0;
  text-indent: -5000px;
}

h2 { font-family: Georgia, Lucida, "Lucida Serif", "Bitstream Vera Serif", "Liberation Serif", serif; font-size: 155%; margin: 0 0 .4em; }



/* jQuery plugins */
  .boxgrid{
  	width: 302px;
  	height: 220px;
  	
  	background: #162987;
  	border: solid 2px #162987;
  	overflow: hidden;
  	position: relative;
  }
  
  .div_flt_left .boxgrid { margin: 0 0 10px 10px; }
  .div_flt_right .boxgrid { margin: 0 10px 10px 0; }
  
  .boxgrid img{
  	position: absolute;
  	top: 0;
  	left: 0;
  	border: 0;
  }
  
  .boxcaption {
  	float: left;
  	position: absolute;
  	height: 180px;
  	width: 97%;
  	color: #fff;
  	background: transparent url('../img/structure/bg_opacitytcapt.png');
  	padding: .4em;
 	}
 	.caption h3 { letter-spacing: -.05em; font-family: Gerogia, serif; font-weight: bolder; display: block; font-size: 24px; margin: .2em 0 17px; }
 	.caption a  { color: #fff; }
  
  .captionfull .boxcaption {
 	top: 230px;
 	left: 0;
 }
 .caption .boxcaption {
 	top: 180px;
 	left: 0;
 }

/* Menus */

ul#main_menu, ul#languages, ul#languages li {
  margin: 0 ; padding: 0; list-style-type: none; text-indent: 0 !important;   
}

#main_menu_box { padding: 0 0 0 .5em;}
ul#main_menu li { margin: 0 0 .60em; }

ul#main_menu li a.top_menu, ul#main_menu li a.top_menu:visited { 
	font-family: "Ubuntu Condensed", sans-serif; 
	font-size: 2em; 
	letter-spacing: -.03em;
	text-decoration: none;
	font-weight: bold !important;
	color: rgb(240,240,255);
	
	text-shadow: 0px 0px 4px #006, -1px -1px #003;
	filter: dropshadow(color=#006, offx=1, offy=1); 
		
}
ul#main_menu li a.top_menu:hover, ul#main_menu li a.top_menu:active
{ color: rgb(208,224,255); }

/*
ul#main_menu li a.top_menu { text-indent: -5000px; display: block; height: 29px; background: transparent url('../img/structure/sprite_mainmenu.png') no-repeat ; }
  ul#main_menu li a.top_menu#mnu_projets { background-position: 0 0; }
  ul#main_menu li a.top_menu#mnu_cadastrevertical { background-position: 0 -34px; }
  ul#main_menu li a.top_menu#mnu_passenergetique { background-position: 0 -70px; }
*/
ul#main_menu li ul { margin: .4em 0 0 1.6em; list-style-type: none; }  
ul#main_menu li ul, ul#main_menu li ul a, ul#main_menu li ul a:visited { 
  font-family: Verdana, sans-serif;
  color: #162987;
  text-decoration: none;
  word-spacing: 0.05em;
  text-align: left;
  font-size: .92em;
  font-weight: bolder;
}
ul#main_menu li ul li a { display: block; margin: 0 0 .8em !important; }
ul#main_menu li ul li a:hover { color: #fff; }

ul#languages li { float: left; margin: 0 .4em 0 0;}
ul#languages a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .77em;
  text-decoration: none;
  color: #ccc;
}
ul#languages a:hover { color: #eee; } 


/* NEW LIGHTBOX ELEMENTS */

table#tbl_galleries th, table#tbl_galleries td {
    /* background: url("http://tol.lu/img/galleries/bg_diapo.png") no-repeat scroll 50% 50% transparent; */
    height: 182px;
    margin: 0 0.6em;
    padding: 0 0.4em;
    text-align: center;
    vertical-align: middle !important;
    width: 192px;
}

	table#tbl_galleries td img {
    border: 1px solid #AAAAAA;
    padding: 0.1em;
	}
	
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 390;
	width: 100%;
	height: 1000px;
}
#jquery-lightbox {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	z-index: 400;
	text-align: center;
	line-height: 0;
	padding: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: rgb(128,128,153);
	width: 10px;
	height: 10px;
	margin: 0 auto;
	padding: 0 !important;
}
#lightbox-container-image { padding: 0px !important; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 300;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
	background-position:  0 0 !important;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
	background-position:  100% 0 !important;
}

#btn-prev-text, #btn-next-text
{
  position: absolute; top: 42%;
	border:1px solid #666;
	cursor:pointer;
 	padding: 10px 10px !important;
	color:#fff;
	font-size: 12px;

	/* upcoming CSS3 features */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#lightbox-nav-btnPrev #btn-prev-text {
	left: 0; 	border-left:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-bottomleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;
}
#lightbox-nav-btnNext #btn-next-text {
	right: 0; border-right:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-top-right-radius:0;

}

#lightbox-container-image-data-box {
	position: absolute;
	bottom: 0; left: 1px;
	font: 10px Verdana, Helvetica, sans-serif;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: hidden;
	width: 100%;
	padding: 0;
}
#lightbox-container-image-data {
	padding: 0;
	color: #fff;
}
#lightbox-container-image-data #lightbox-image-details {
  width: 100%;
  border: none;
	padding: 6px 10px 0;
	float: left;
	text-align: left;
	overflow: hidden !important;
}

#lightbox-container-image-data #lightbox-image-details a { color: #fff;  }
#lightbox-container-image-data #lightbox-image-details a:hover { color: #d6d6d6;  }

#btn-next-text, #btn-prev-text,
#lightbox-container-image-data #lightbox-image-details
{
	background: transparent url(../img/structure/bgmini-opaque.png) repeat;
 }

#lightbox-image-details-caption { font-weight: bold; z-index: 2000 !important; }
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
  position: absolute;
  top: -1.4em; right: -12px;
	width: 36px;
	float: right;
	padding-bottom: 0.7em;
}






 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
